#!/bin/sh
echo 'name: asn1-data
version: 0.6.1.2
id: asn1-data-0.6.1.2-f5867aa464723801c436c8ac2f2f9cee

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-asn1-data
package-url:
description: ASN1 data reader and writer in raw form with supports for high level forms of ASN1 (BER, CER and DER).
             .
             All interfaces use the enumerator interface.
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Data.ASN1.BER Data.ASN1.CER Data.ASN1.DER
                 Data.ASN1.Raw Data.ASN1.BitArray Data.ASN1.Types Data.ASN1.Stream
hidden-modules: Data.ASN1.Prim Data.ASN1.Internal
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/asn1-data-0.6.1.2
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/asn1-data-0.6.1.2
              /usr/local/lib
hs-libraries: HSasn1-data-0.6.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: attoparsec-0.10.1.0-22b85b2004ae392ff5cab099ffd0f453
         attoparsec-enumerator-0.3-d8bd834ea310b2c2eff2e02652c72947
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         enumerator-0.4.18-ab0738621e39ac3ae083dbffa0d2022d
         mtl-2.0.1.0-9763a8821c812a910d327bad2c0d23b2
         text-0.11.1.5-1ea395545cc7c8fb42ee757868e225d9
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/asn1-data-0.6.1.2/html/asn1-data.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/asn1-data-0.6.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
